identifier: poiteaser
template: POITeaser
tabs:
  general:
    - header
    - linebreak
    - header_layout
    - tx_nebase_headerclass
    - linebreak
    -
      type: palette
      identifier: palette1
      fields:
        - modulebgimg
        - linebreak
        - staticfocusimg
    -
      type: section
      identifier: pois
      items:
        -
          identifier: poi
          tabs:
            general:
              - title
              - poipartimg
              - poidetailimg
              - text
              - offsetleft
              - offsettop
